How to remove python-pyside.qtdeclarative from Debian 9 (Stretch)